{
  "alfredsnippet" : {
    "snippet" : "http:\/\/v6.ipv6-test.com\/api\/myip.php",
    "uid" : "47B6A609-8637-446D-8DFF-972C74B743B4",
    "name" : "http:\/\/v6.ipv6-test.com\/api\/myip.php",
    "keyword" : ""
  }
}